#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 http-download
version:              0.2.0.0
visibility:           public
id:                   http-download-0.2.0.0-3gmxZ64l1J29Iheoc13YR3
key:                  http-download-0.2.0.0-3gmxZ64l1J29Iheoc13YR3
license:              BSD-3-Clause
copyright:            2018-2019 FP Complete
maintainer:           michael@snoyman.com
author:               Michael Snoyman
homepage:             https://github.com/commercialhaskell/http-download#readme
synopsis:             Verified downloads with retries
description:
    Higher level HTTP download APIs include verification of content and retries

category:             Development
abi:                  20b3e55bd315e48828e1cb9345e5c70b
exposed:              True
exposed-modules:      Network.HTTP.Download Network.HTTP.Download.Verified
hidden-modules:       Paths_http_download
import-dirs:          /usr/lib/ghc-8.10.2/site-local/http-download-0.2.0.0
library-dirs:         /usr/lib/ghc-8.10.2/site-local/http-download-0.2.0.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.2/http-download-0.2.0.0
hs-libraries:         HShttp-download-0.2.0.0-3gmxZ64l1J29Iheoc13YR3
depends:
    base-4.14.1.0 base64-bytestring-1.2.0.1-AWZILofJAf294n139sG5uA
    bytestring-0.10.10.0 conduit-1.3.4-43q39VvnJsR15K7QsLwh8t
    conduit-extra-1.3.5-B8geKVk8Gud5NWMCCZIGfG
    cryptonite-0.27-8M6sRhSbMw4KwMaQcCdZ7v
    cryptonite-conduit-0.2.2-7l22LIvqzYPBGwA6ywmuMc directory-1.3.6.0
    exceptions-0.10.4 filepath-1.4.2.1
    http-client-0.7.3-CDWXsbYIdpFEjGkt5gcR4x
    http-conduit-2.3.7.4-FRGhqWInParD9XS4GvmQq8
    http-types-0.12.3-Enc01lXxE6zKAvrRk5fVtF
    memory-0.15.0-359cYXe7lRF64CAN0G53fp
    path-0.8.0-B5A3Yz2QZwzAOtUmW3tvf4
    path-io-1.6.2-KGQd2UbOVFALXKXCUtdwHX
    retry-0.8.1.2-98oPaPiOlbYLDnaPl3wpIQ
    rio-0.1.19.0-6Im9c5ZOAks7kPGBt6amcU
    rio-prettyprint-0.1.1.0-8CLBLbxm0RzH5NlClijpOl

haddock-interfaces:
    /usr/share/doc/haskell-http-download/html/http-download.haddock

haddock-html:         /usr/share/doc/haskell-http-download/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

